/*
Theme Name:     Neve Child
Theme URI:      https://themeisle.com/themes/neve/
Template: neve
Author:         ThemeIsle
Author URI:     https://themeisle.com
Description:    Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/

#site-footer .widget-area #block-3 {
	margin-bottom: 10px;
}

.footer-bottom {
	background-image: url('https://progettoprima.dynamicom-education.it/wp-content/uploads/2026/03/gradiente.png'); 
	background-repeat: repeat-y;
	background-position: left top;
	background-color: #f18f66;
}

.su-button-style-flat span {
	
}

.su-button-style-flat:hover span {
	opacity: 1;
	background-color: #2c4688;
	top: 0 !important;
}

.neve-main {
	margin-bottom: 4em;
}

.gform_wrapper.gravity-theme .gfield_required {
	color: #843783;
}

.btn, .button.button-primary, .is-style-primary .wp-block-button__link, .wp-block-search .wp-block-search__button, button, input[type=button], input[type=reset], input[type=submit] {
	padding: 10px 30px !important;
	background-color: #843783;
	border-radius: 100px !important;
	transition: all .2s;
}

.btn:hover, .button.button-primary:hover, .is-style-primary .wp-block-button__link:hover, .wp-block-search .wp-block-search__button:hover, button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
	padding: 10px 30px !important;
	background-color: #2c4688;
	border-radius: 100px;
	transition: all .2s;
}

.alert_caso {
    border: 2px solid red;
    padding: 10px;
    border-radius: 5px;
}

.calcolo {
    border: 2px solid #02699d;
    background-color: #ddf3ff;
    padding: 10px;
    border-radius: 5px;
}

.alert_caso_lieve {
    border: 2px solid #0a8400;
    background-color: #e2ffdf;
    padding: 10px;
    border-radius: 5px;
}

.alert_caso_moderata {
    border: 2px solid #ff8f00;
    background-color: #ffecd3;
    padding: 10px;
    border-radius: 5px;
}

.alert_caso_severa {
    border: 2px solid #ff0000;
    background-color: #ffe4e4;
    padding: 10px;
    border-radius: 5px;
}

.site-logo h1,
.site-logo p {
 font-size:20px;
 font-weight:var(--h1fontweight);
 line-height:var(--bodylineheight);
 letter-spacing:var(--bodyletterspacing);
 text-transform:var(--texttransform,var(--bodytexttransform));
 margin:0
}

.um-button.um-alt {
  height: 50px;
  background-color: #a1151b !important;
  color: #ffffff !important;
  box-shadow: var(--primarybtnshadow, none);
}

.um-button.um-alt:hover {
  background-color: #f329bf !important;
}

.um input[type="submit"].um-button {
    height: 50px !important;
}

.gpnf-field {
    background-color: #cdffd1;
    font-weight: 600;
}

.gpnf-row-actions {
    background-color: #cdffd1;
    font-weight: 600;
}

.gpnf-no-entries {
    background-color: #ffd59f;
    font-weight: 800;
}

.gv-list-view {
    border: 1px solid #a0a0a0;
    margin-bottom: 2em;
    box-shadow: var(--primarybtnshadow, none);
    padding: 10px;
}

.lista_paz {
    text-transform: none;
    font-size: 28px;
}

.lista_pazzz {
    text-transform: none;
    font-size: 20px;
    margin-bottom: 20px !important;
}

.gv-back-link {
    border: 1px solid #000;
    width: 300px;
    text-align: center;
    margin-bottom: 0px;
    margin-bottom: 30px;
    border-radius: 5px;
    background-color: #47619c;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 10px;
    padding: 10px;
}

.gv-back-link a {
    color: #ffffff;
}

.gfield {
    margin-top: 20px;
    margin-bottom: 20px;
}

.bottone {
    padding: 10px !important;
}

.gpnf-add-entry {
    padding: 10px;
    background-color: #00b514;
    box-shadow: var(--primarybtnshadow, none);
}

.gpnf-add-entry:hover {
    background-color: #004708;
}

.gv-button-cancel {
    padding: 10px;
    background-color: #feca00;
    box-shadow: var(--primarybtnshadow, none);
    margin-left: 60px;
}

.gv-button-delete {
    padding: 10px;
    background-color: #fe3000;
    box-shadow: var(--primarybtnshadow, none);
    margin-top: -3px !important;
    margin-left: 60px !important;
}

.tabella_singola .gv-field-label {
    font-weight: normal;
}

.tabella_singola {
    border-bottom: 1px solid #a1151b;
    margin-bottom: 15px !important;
    font-size: inherit !important;
    text-transform: none;
}

.tabella_singola .gv-field-label::after {
    content: ":";
}


.testa_tabella {
    border: 1px solid #47619c;
    padding: 15px !important;
    border-radius: 10px;
    background-color: #a1151b;
    margin-bottom: 30px !important;
    text-transform: none;
    color: #ffffff;
}

.testa_campo_t {
    border: 1px solid #47619c;
    padding: 15px !important;
    border-radius: 10px;
    background-color: #a1151b;
    margin-bottom: 30px !important;
    text-transform: none;
    color: #ffffff;
}

.testa_campo_t6 {
    border: 1px solid #47619c;
    padding: 15px !important;
    border-radius: 10px;
    background-color: #47619c;
    margin-bottom: 30px !important;
    text-transform: none;
    color: #ffffff;
}

.testa_campo_t12 {
    border: 1px solid #136303;
    padding: 15px !important;
    border-radius: 10px;
    background-color: #136303;
    margin-bottom: 30px !important;
    text-transform: none;
    color: #ffffff;
}

.testa_tabella .gv-field-label::after {
    content: ":";
}

.tabella_singola2 .gv-field-label {
    font-weight: normal;
    color: #004080;
}

.tabella_singola2 {
    border-bottom: 1px solid #47619c;
    margin-bottom: 15px !important;
    font-size: inherit !important;
    color: #004080;
    text-transform: none;
}

.tabella_singola2 .gv-field-label::after {
    content: ":";
}

.tabella_singola3 .gv-field-label {
    font-weight: normal;
    color: #136303;
}

.tabella_singola3 {
    border-bottom: 1px solid #136303;
    margin-bottom: 15px !important;
    font-size: inherit !important;
    color: #136303;
    text-transform: none;
}

.tabella_singola3 .gv-field-label::after {
    content: ":";
}

.testa_tabella2 {
    border: 1px solid #018688;
    padding: 15px !important;
    border-radius: 10px;
    background-color: #b7e6e0;
    margin-bottom: 30px !important;
}

.testa_tabella3 {
    border: 1px solid #018688;
    padding: 15px !important;
    border-radius: 10px;
    background-color: #b7e6e0;
    margin-bottom: 30px !important;
}

.testa_tabella2 .gpnf-field-29 {
    display: none;
    font-size: 18px;
}

.nv-content-wrap ul {
    margin: 0 !important;
}

.link_dettagli {
    padding: 12px !important;
    border: 1px solid #003d87;
    margin-bottom: 10px;
    border-radius: 13px;
    font-weight: bold;
    text-align: center;
    background-color: #a1151b;
    margin-top: 20px !important;
    width: 400px;
}


.link_dettagli a {
    color: #ffffff !important;
}

.link_dettagli a:hover {
    color: #f0b243 !important;
}

.link_dettagli2 a {
    color: #ffffff !important;
}

.link_dettagli2 a:hover {
    color: #f0b243 !important;
}

.link_dettagli2 {
    padding: 12px !important;
    border: 1px solid #a1151b;
    margin-bottom: 10px;
    border-radius: 13px;
    font-weight: bold;
    text-align: center;
    background-color: #47619c;
    margin-top: 15px !important;
    width: 400px;
}


.lista_paz0 {
    text-transform: none;
    font-size: 16px;
    border: 2px solid #a1151b;
    border-radius: 10px;
    padding: 10px;
    margin-top: 7px !important;
    background-color: #a1151b17;
    width: 400px;
    font-weight: unset;
}

.lista_paz6 {
    text-transform: none;
    font-size: 16px;
    border: 2px solid #47619c;
    border-radius: 10px;
    padding: 10px;
    margin-top: 7px !important;
    background-color: #47619c17;
    width: 400px;
    font-weight: unset;
}

.lista_paz12 {
    text-transform: none;
    font-size: 16px;
    border: 2px solid #136303;
    border-radius: 10px;
    padding: 10px;
    margin-top: 7px !important;
    background-color: #13630317;
    width: 400px;
    font-weight: unset;
}

.link_dettaglim {
    padding: 12px !important;
    border: 1px solid #003d87;
    margin-bottom: 10px;
    border-radius: 13px;
    font-weight: bold;
    text-align: center;
    background-color: #009254;
    margin-top: 20px !important;
    width: 400px;
}


.link_dettaglim a {
    color: #ffffff !important;
}

.link_dettaglim a:hover {
    color: #f0b243 !important;
}

.link_dettagli2m a {
    color: #ffffff !important;
}

.link_dettagli2m a:hover {
    color: #f0b243 !important;
}

.link_dettagli2m {
    padding: 12px !important;
    border: 1px solid #a1151b;
    margin-bottom: 10px;
    border-radius: 13px;
    font-weight: bold;
    text-align: center;
    background-color: #ff8300;
    margin-top: 15px !important;
    width: 400px;
}
.nv-page-title {text-align:center!important;}

.testa-mod-pz {background-color: #d92a19;
  color: white;}
.testa-mod-pz a {color: #ffffff; font-size: 18px;
  font-weight: bold;}
.testa-mod-pz a:hover {color:#000000;}
.testa-mod-pz h2 {margin-bottom:0px!important}
.sigla-pz {font-weight: bold;
  font-size: 20px;
  color: #d92a19;}

.component-wrap {display:none;}

h2 {margin-bottom: 15px;margin-top: 15px;}

legend.gform-field-label,
.gfield_label.gform-field-label {
	color: #843783 !important;
}

.gform-field-label--type-sub {
	color: initial;
}

.gform_wrapper.gravity-theme .gfield_label {
	margin-bottom: 0;
}

.gform_wrapper.gravity-theme .field_sublabel_above .description, .gform_wrapper.gravity-theme .field_sublabel_above .gfield_description, .gform_wrapper.gravity-theme .field_sublabel_above .gsection_description {
	margin-top: 0;
}

.gform_wrapper.gravity-theme .field_description_above .description, .gform_wrapper.gravity-theme .field_description_above .gfield_description, .gform_wrapper.gravity-theme .field_description_above .gsection_description, .gform_wrapper.gravity-theme .field_description_above .instruction {
	padding-bottom: 0;
	padding-top: 5px;
}

.gfield_validation_message {
	margin-top: 10px !important;
	padding-bottom: 5px !important;
	border-radius: 5px;
}

.gform_wrapper.gravity-theme .gform_validation_errors {
	background: #f8eae0;
	border-radius: 5px;
	border: 1px solid #db8f67;
	box-shadow: none;
}

.gform_wrapper.gravity-theme .gform_validation_errors>h2 {
	font-weight: 800;
	color: #db8f67;
}

.gform_wrapper.gravity-theme .gform_validation_errors>ol li {
	color: #db8f67;
}

.gform_wrapper.gravity-theme .gform_validation_errors>ol a {
	color: #db8f67;
}

.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message {
	background: #f8eae0;
	border: 1px solid #db8f67;
	color: #db8f67 !important;
}

.gform_wrapper.gravity-theme .gfield_error .gfield_repeater_cell label, .gform_wrapper.gravity-theme .gfield_error label, .gform_wrapper.gravity-theme .gfield_error legend, .gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message, .gform_wrapper.gravity-theme [aria-invalid=true]+label, .gform_wrapper.gravity-theme label+[aria-invalid=true] {
	color: initial;
}

.gform_wrapper.gravity-theme .gfield_error [aria-invalid=true] {
	border: 1px solid #db8f67;
}

[tabindex="-1"]:focus, input:read-write:focus, select:focus, textarea:focus {
	box-shadow: 0 0 3px 0 #91a7c9;
	--formfieldbordercolor: #91a7c9;
}

.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue {
	background-color: #843783;
}

.gv-field-label{
	color: #843783;
}

hr {
	border-top: 2px solid #4476a6;
}

table.dataTable.display>tbody>tr.odd>.sorting_1, table.dataTable.order-column.stripe>tbody>tr.odd>.sorting_1 {
	background-color: #edf0f7;
	border-bottom: none;
	box-shadow: none;
}

table.dataTable.display>tbody>tr.even>.sorting_1, table.dataTable.order-column.stripe>tbody>tr.even>.sorting_1 {
	background-color: #e4e8f2;
	border-bottom: none;
	box-shadow: none;
}

table.dataTable.stripe>tbody>tr.odd>*, table.dataTable.display>tbody>tr.odd>* {
	border-bottom: none;
	box-shadow: inset 0 0 0 9999px rgba(237,240,247,0.5);
}

table.dataTable.stripe>tbody>tr.even>*, table.dataTable.display>tbody>tr.even>* {
	border-bottom: none;
	box-shadow: inset 0 0 0 9999px rgba(219,224,237,0.5);
}

table.dataTable>tbody>tr.child span.dtr-title {
	display: none !important;
}

.gv-datatables-container ul {
	list-style: none !important;
	padding-left: 0 !important;
}

.dataTables_scrollBody li:last-child {
	display: none;
}

.gv-button-cancel {
	background-color: #4476a6;
	border: none;
}

.gv-button-cancel:hover {
	background-color: #2c4688;
	border: none;
	color: #ffffff;
}

.gv-button-delete {
	background-color: #db8f67;
	border: none;
}

.gv-button-delete:hover {
	background-color: #2c4688;
	border: none;
	color: #ffffff;
}

#home-message .su-members {
	border: none !important; 
	background-color: transparent !important;
	margin-bottom: 0 !important;
}

.programma td {
	font-size: inherit;
	border-bottom: 1px solid #d5d8dc;
}

.gv-back-link {
	background-color: transparent!important;
	padding: 5px 10px;
	width: fit-content;
	border-color: #2C4688;
}

.gv-back-link a {
	color: #2C4688;
	text-decoration: none;
	font-size: 14px;
}

.gv-table-view-content td {
	border-bottom: 1px solid #d5d8dc;
}

.gv-table-view-content .testa-mod-pz td {
	border: none;
}

.gv-table-view-content ul li {
	margin-top: 0;
}
.gv-table-view-content .testa-mod-pz {
	background-color: rgba(237,240,247,1);
}

.gv-table-view-content tr.testa-mod-pz:last-child {
	display: none;
}

.gv-table-view-content tr.testa-mod-pz:not(.gv-field-2-edit_link) td,
.gv-table-view-content tr.testa-mod-pz:not(.gv-field-2-edit_link) th {
	border-top: 1px solid rgba(0,0,0,.3);
}

.gv-table-view-content tr.testa-mod-pz.gv-field-2-edit_link td,
.gv-table-view-content tr.testa-mod-pz.gv-field-2-edit_link th {
	border-bottom: 1px solid rgba(0,0,0,.3);
}

.gv-table-view-content .testa-mod-pz td a {
	color: #4476a6;
}

.gv-table-view-content .testa-mod-pz td a:hover {
	color: #843783;
}

.widget .widget-title {
	color: #843783 !important;	
}

footer .hide-on-mobile, footer .hide-on-tablet {
	display: block !important;
}
